{
    "dc_identifier": "nl.gm0888.2c.2015.2582945-7",
    "dc_title": "Commissie Grondgebiedzaken 2015-07-06 - Stukken ter kennisname: Gebiedsontwikkeling Beek - deel 1 definitief eindverslag.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beek op 2015-07-06. Onderdeel: Stukken ter kennisname: Gebiedsontwikkeling Beek - deel 1 definitief eindverslag..",
    "dc_source": "https://beek.bestuurlijkeinformatie.nl/Agenda/Index/f7e47815-237c-436f-bf9f-fcec4038110a",
    "dc_publisher": "gm0888",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-11",
    "foi_publishedDate": "2015-07-06",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Beek",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beek",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "31",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0888.2c.2015.2582945-7",
    "dc_externalIdentifier": "2582969",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-07-06",
    "foi_meetingNumber": "2582945",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0888.2c.2015.2582945-7.doc.1",
            "dc_title": "Ter kennisname commissie_15vra00081.pdf",
            "foi_fileName": "Ter%20kennisname%20commissie_15vra00081.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beek&id=bab2dc3b-e4b2-4715-9afe-151e372c4097"
        },
        {
            "dc_identifier": "nl.gm0888.2c.2015.2582945-7.doc.2",
            "dc_title": "Eindverslag en evaluatie Gebiedsontwikkeling Deel 1_definitief_S_15bij00472.pdf",
            "foi_fileName": "Eindverslag%20en%20evaluatie%20Gebiedsontwikkeling%20Deel%201_definitief_S_15bij00472.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beek&id=769e8f31-e792-4dce-b9c4-1d0d45a36948"
        }
    ]
}